body {
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  color: Black;
  background-color: White;
  text-transform: none;
}
p {
  padding-top: 0pt;
  padding-right: 0pt;
  padding-bottom: 0pt;
  padding-left: 0pt;
  text-indent: 0pt;
  text-align: left;
  line-height: normal;
  margin: 0px;
}
.ts0 {
  font-family: Verdana;
  font-size: 8pt;
}
.ts1 {
  font-family: Verdana;
  font-size: 8pt;
  font-style: italic;
}
.ts2 {
  font-family: Verdana;
  font-size: 10pt;
  font-weight: bold;
}
.ts3 {
  font-size: 4pt;
}
.ts4 {
  font-family: 'Trebuchet MS';
  font-size: 14pt;
  font-weight: bold;
  color: Black;
}
.ts5 {
  font-family: 'Trebuchet MS';
  color: Black;
}
.ts6 {
  font-family: 'Trebuchet MS';
  font-weight: bold;
  color: Black;
}
.ts7 {
  font-family: 'courier new';
  font-size: 10pt;
  color: Black;
}
.ts8 {
  font-family: 'courier new';
  font-size: 10pt;
  color: Green;
}
.ts9 {
  font-family: courier;
  font-size: 10pt;
  color: Black;
}
.ts10 {
  font-family: courier;
  font-size: 10pt;
  color: Green;
}
.ts11 {
  font-family: 'Trebuchet MS';
  text-decoration: underline;
  color: Blue;
}
.ts12 {
  color: Blue;
}
.ts13 {
  color: Red;
}
.ts14 {
  color: Fuchsia;
}
.ts15 {
  font-weight: bold;
  color: Red;
}
.ts16 {
  color: Green;
}
.ts17 {
  font-size: 14pt;
  color: Red;
}
.ts18 {
  font-weight: bold;
  color: Teal;
}
.ts19 {
  font-style: italic;
  color: Black;
}
.ts20 {
  font-family: arial;
  color: Black;
}
.ts21 {
  font-family: arial;
  font-size: 14pt;
  font-weight: bold;
  color: Black;
}
.ts22 {
  font-family: arial;
  color: Red;
}
.ts23 {
  font-family: 'Trebuchet MS';
  font-weight: bold;
  text-decoration: underline;
  color: Black;
}
.ts24 {
  font-size: 10pt;
  color: Black;
}
.ts25 {
  font-weight: bold;
  font-style: italic;
  color: Blue;
}
.ts26 {
  font-weight: bold;
  color: Green;
}
.ts27 {
  font-weight: bold;
  color: Blue;
}
.ts28 {
  font-family: 'Trebuchet MS';
}
.ts29 {
  font-family: 'courier new';
  font-size: 10pt;
  font-weight: bold;
  color: Blue;
}
.ts30 {
  font-family: 'courier new';
  font-size: 10pt;
  font-weight: bold;
  color: Black;
}
.ts31 {
  font-family: 'courier new';
  font-size: 10pt;
  color: Fuchsia;
}
.ts32 {
  font-family: 'Trebuchet MS';
  font-size: 14pt;
  font-weight: bold;
}
.ts33 {
  font-size: 10pt;
  font-weight: bold;
  color: Green;
}
.ts34 {
  font-family: Arial;
  font-size: 13pt;
  font-weight: bold;
}
.ts35 {
  font-family: arial;
  font-size: 10pt;
  color: Black;
}
.ts36 {
  font-family: 'Courier New';
  color: Black;
}
.ts37 {
  font-family: Verdana;
}
.ts38 {
  font-size: 14pt;
  color: Black;
}
.ts39 {
  font-family: 'courier new';
  font-size: 10pt;
  color: Blue;
}
.ts40 {
  font-family: 'Trebuchet MS';
  font-weight: bold;
  color: Blue;
}
.ts41 {
  font-family: 'Trebuchet MS';
}
.ts42 {
  font-family: arial;
  font-size: 14pt;
  font-weight: bold;
}
.ts43 {
  font-family: arial;
}
.ts44 {
  font-family: 'courier new';
}
.ts45 {
  font-family: 'Courier New';
}

.ts47 {
  font-family: 'courier new';
  color: Red;
}
.ts48 {
  font-family: 'courier new';
}
.ts49 {
  font-size: 18pt;
  font-weight: bold;
  color: Black;
}
.ts50 {
  font-family: arial;
  text-decoration: underline;
  color: Blue;
}
.ts51 {
  font-size: 18pt;
  font-weight: bold;
  font-style: italic;
  color: Red;
}
.ts52 {
  font-weight: bold;
}
.ts53 {
  font-family: 'Trebuchet MS';
  font-size: 14pt;
  font-weight: bold;
  color: Blue;
}
.ts54 {
  font-family: 'Courier New';
  font-size: 10pt;
}
.hs0 {
  font-family: 'Trebuchet MS';
  text-decoration: underline;
  color: Blue;
}
.hs1 {
  font-family: Verdana;
  font-size: 8pt;
  font-style: italic;
  text-decoration: underline;
  color: Blue;
}
a.hs1:hover {
  color: Red;
}
.hs2 {
  font-weight: bold;
  text-decoration: underline;
  color: Blue;
}
.hs3 {
  font-family: arial;
  text-decoration: underline;
  color: Blue;
}
.hs4 {
  font-family: 'Trebuchet MS';
  text-decoration: underline;
  color: Blue;
}
a.hs4:hover {
  font-family: Verdana;
  font-size: 8pt;
  font-style: italic;
  color: Red;
}
.hs5 {
  font-family: arial;
  font-size: 10pt;
  text-decoration: underline;
  color: Blue;
}
.hs6 {
  font-family: 'Trebuchet MS';
  text-decoration: none;
  color: Black;
}
.ps0 {
  padding-top: 5px;
}
.ps1 {
  text-align: right;
}
.ps2 {
  padding-bottom: 1pt;
}
.ps3 {
  padding-top: 1pt;
  padding-bottom: 1pt;
}
.ps4 {
  padding-bottom: 1pt;
  padding-left: 0.5in;
  text-indent: -0.251968503937008in;
}
.ps5 {
  padding-top: 5pt;
  padding-bottom: 5pt;
  padding-left: 0.5in;
  text-indent: -0.251968503937008in;
}
.ps6 {
  padding-top: 1pt;
  padding-bottom: 1pt;
  padding-left: 0.5in;
  text-indent: -0.251968503937008in;
}
.ps7 {
  padding-top: 1pt;
  padding-bottom: 1pt;
  text-align: center;
}
.ps8 {
  padding-bottom: 1pt;
  text-align: center;
}
.ps9 {
  padding-left: 0.625in;
  text-indent: -0.375in;
  line-height: 150%;
}
.ps10 {
  padding-left: 0.75in;
  text-indent: -0.5in;
  line-height: 150%;
}
.block0 {
  padding: 0pt 0pt 6px 0pt;
}
.block1 {
  padding: 0pt 0pt 1pt 0px;
}